/* INTRO */
.intro {
    background: #fff;
    color: #333;
    padding: 50px 20px;
    text-align: center;
}

.intro h2 {
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 700;
}

.intro p {
    max-width: 700px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 1.6;
}
